<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-09-01T14:09:42</pcr-created>
    <created-by>28847863</created-by>
    <pcr-id>30540</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>1227-7493</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>F100i</model>
    <country>France</country>
    <operator>Customized FR</operator>
    <xslt-version>34</xslt-version>
    <language-variant-name>FRANCE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>fr</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2009-09-02</date>
  </clock>
  <files>
  </files>
  <network>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Bouygtel</name>
      <prompt-password>false</prompt-password>
      <apn>mmsbouygtel.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>NRJ MMS</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange.acte</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>NRJ WAP</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>ofnew.fr</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange.acte</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange World</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SFR MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mmssfr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SFR WAP</name>
      <prompt-password>false</prompt-password>
      <apn>wapsfr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Virgin MMS</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange.acte</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Virgin WAP</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>ofnew.fr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <default-language>fr</default-language>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>0</event-action>
        </activity-menu>
        <screensaver>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-right">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>FileManager</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <message-max-video-size>300</message-max-video-size>
        <account-list>
          <account id="1">
            <name type="wstr">Bouygues MMS</name>
            <message-server type="str">http://mms.bouyguestelecom.fr/mms/wapenc</message-server>
            <netw-account type="wstr">Bouygtel</netw-account>
          </account>
          <account id="2">
            <name type="wstr">NRJ MMS</name>
            <message-server type="str">http://mms.orange.fr</message-server>
            <netw-account type="wstr">NRJ MMS</netw-account>
          </account>
          <account id="3">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://mms.orange.fr</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
          </account>
          <account id="4">
            <name type="wstr">SFR MMS</name>
            <message-server type="str">http://mms1</message-server>
            <netw-account type="wstr">SFR MMS</netw-account>
          </account>
          <account id="5">
            <name type="wstr">Virgin MMS</name>
            <message-server type="str">http://mms.orange.fr</message-server>
            <netw-account type="wstr">Virgin MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Bouygtel</name>
            <address type="wstr">62.201.129.226</address>
            <account-name type="wstr">Bouygtel</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">NRJ MMS</name>
            <address type="wstr">192.168.010.200</address>
            <account-name type="wstr">NRJ MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">NRJ WAP</name>
            <address type="wstr">192.168.10.100</address>
            <account-name type="wstr">NRJ WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">192.168.10.200</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">Orange World</name>
            <address type="wstr">192.168.10.100</address>
            <account-name type="wstr">Orange World</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">SFR MMS</name>
            <address type="wstr">10.151.0.1</address>
            <account-name type="wstr">SFR MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">SFR WAP</name>
            <address type="wstr">195.115.25.129</address>
            <account-name type="wstr">SFR WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">Virgin MMS</name>
            <address type="wstr">192.168.10.200</address>
            <account-name type="wstr">Virgin MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">Virgin WAP</name>
            <address type="wstr">192.168.10.100</address>
            <account-name type="wstr">Virgin WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">Bouygtel</name>
            <address type="wstr">062.201.129.226</address>
            <account-name type="wstr">Bouygtel</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="11">
            <name type="wstr">Bouygtel</name>
            <address type="wstr">062.201.140.040</address>
            <account-name type="wstr">Bouygtel</account-name>
            <port>554</port>
            <type type="str">RTSP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Bouygtel</name>
            <homepage-title type="wstr">I-mode</homepage-title>
            <homepage-url type="wstr">http://wap.bouygtel.fr</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">NRJ MMS</name>
            <homepage-title type="wstr">NRJ MMS</homepage-title>
            <homepage-url type="wstr">http://mms.orange.fr</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">NRJ WAP</name>
            <homepage-title type="wstr">My Nrjmobile</homepage-title>
            <homepage-url type="wstr">http://wap.nrjmobile.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Orange MMS</homepage-title>
            <homepage-url type="wstr">http://mms.orange.fr</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Orange World</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://www.orange.fr</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">SFR MMS</name>
            <homepage-title type="wstr">SFR MMS</homepage-title>
            <homepage-url type="wstr">http://mms1</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">SFR WAP</name>
            <homepage-title type="wstr">SFR WAP</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">Virgin MMS</name>
            <homepage-title type="wstr">Virgin MMS</homepage-title>
            <homepage-url type="wstr">http://mms.orange.fr/</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">Virgin WAP</name>
            <homepage-title type="wstr">Virgin WAP</homepage-title>
            <homepage-url type="wstr">http://wap.virginmobile.fr</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <enable-network-warn-msg>false</enable-network-warn-msg>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>49</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>324</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>true</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Twitter.jad</jad-file>
      <jar-file>java/Twitter.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterClient.jad</jad-file>
      <jar-file>java/TwitterClient.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>